@charset "utf-8";
/* CSS Document */

/* =================Eric Meyer Reset CSS================= */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ====================================================== */


.clearfix:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

.clearfix{
	zoom:1;/*for IE 5.5-7*/
}

body {
	
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.5;
	background: url(../img/common/bg.gif) left top fixed;
	color: #fff;
	background-color: #000;
}

html {
	overflow-y: scroll;
}

a {
	color: #f3ca00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#movie_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 10;
}
#movie_bg {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#movie_wrap2 {
	width: 642px;
	height: 423px;
	position: absolute;
}
#movie_close {
	position: absolute;
	top: 40px;
	right: 40px;
	cursor: pointer;
}

#navi li {
	line-height: 0;
}

/*------------ font --------------*/

.gray {
	color:#666 !important;
}
.blue {
	color:#4169e1 !important;
}
.yellow {
	color:#f3ca00; !important;
}

.center { text-align: center; }

/* Delete white space generated by remarketing code */
iframe[name="google_conversion_frame"] {
  position: absolute;
  height: 0;
}